{
  "paths": [
    {
      "_path": "lib/R/library/gistr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5af8e0a9409894008ec92461f5e2f138252a28b6885a557867b48ff5009f7d92",
      "size_in_bytes": 1893
    },
    {
      "_path": "lib/R/library/gistr/INDEX",
      "path_type": "hardlink",
      "sha256": "7e3895b3d6d78b4270c996d89ec29d1e2219e5dcd9472cf488229b80b8bd3c94",
      "size_in_bytes": 1169
    },
    {
      "_path": "lib/R/library/gistr/LICENSE",
      "path_type": "hardlink",
      "sha256": "f7cdcdcae15096adce765fe8d5010d0de238a57c210c3db6282f820274e563f1",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/R/library/gistr/MD5",
      "path_type": "hardlink",
      "sha256": "bcfc6c614efeec522daf12f3e588164270f1e1ed8cf9c910dcaabe91afb04aef",
      "size_in_bytes": 2601
    },
    {
      "_path": "lib/R/library/gistr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0266ff5f462e9569654fb462533d6b080ad789855a6390a9219680758ccac462",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/gistr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/gistr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8021d31bdb5ead89f803aca4bb96520688c2e95b07b7891c2db02cc8d4373c7b",
      "size_in_bytes": 874
    },
    {
      "_path": "lib/R/library/gistr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b17191df4df2a02524467a012087f9d9e50dd57c1c22e68ad07b872c8c4ae8b2",
      "size_in_bytes": 410
    },
    {
      "_path": "lib/R/library/gistr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6c9f45418081987b34bc5a9838dd2a80c93eabe08f314ce85d3ff18d5624789e",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/gistr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e99cd95e434b1f1142ac841607c2ef8df342b0b439bfacc20209579ef1d1469c",
      "size_in_bytes": 1434
    },
    {
      "_path": "lib/R/library/gistr/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f6d0a5743adf00568edec28016c771133708fe1b383b98885a9b5d47c70a68a7",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/gistr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "335eba67c231e2e4558c65a10bf3904e312a25d07aba2e8dace0e2d719aac1fc",
      "size_in_bytes": 1466
    },
    {
      "_path": "lib/R/library/gistr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "2960fdf3b92ad01f80d6621ca65001018d4d77f0e29e928eba3323e08eca7708",
      "size_in_bytes": 5006
    },
    {
      "_path": "lib/R/library/gistr/R/gistr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/gistr/R/gistr.rdb",
      "path_type": "hardlink",
      "sha256": "b69b68d0d75add6af382c3ed8919c842118f3cd75bdb72a4505d7e129244ceb0",
      "size_in_bytes": 64715
    },
    {
      "_path": "lib/R/library/gistr/R/gistr.rdx",
      "path_type": "hardlink",
      "sha256": "7be78d1ddfcc0d91f7f46df9a0f6de6b4a5f6832302f4168d4d795bea2684d33",
      "size_in_bytes": 1549
    },
    {
      "_path": "lib/R/library/gistr/bld.bat",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\Users\\builder\\mc3\\conda-bld\\r-gistr_1537963251336\\_h_env",
      "sha256": "708f1868299ce3c8ec652458b1cd14a0f622d028d9bea9b1b6e317d9baccb9e9",
      "size_in_bytes": 6579
    },
    {
      "_path": "lib/R/library/gistr/doc/gistr_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "e2036554248a11b6953b74fcd25daa3c177e57be84cd462c115bbe32d01d8a79",
      "size_in_bytes": 11379
    },
    {
      "_path": "lib/R/library/gistr/doc/gistr_vignette.html",
      "path_type": "hardlink",
      "sha256": "76721ff195a77774f54428677bce3c85b49a5bfd90b1268cd1912c8530f42cdd",
      "size_in_bytes": 809557
    },
    {
      "_path": "lib/R/library/gistr/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9520cfef4b76eaf8a7f21cdc586a445c1185334cf297382be0f1f9c1ae1f2f29",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/R/library/gistr/examples/alm.md",
      "path_type": "hardlink",
      "sha256": "e227a220a20a47685ce714bd24e05328fe5d096d2c42061b64d8242b1218c5ff",
      "size_in_bytes": 5385
    },
    {
      "_path": "lib/R/library/gistr/examples/artifacts_eg1.Rmd",
      "path_type": "hardlink",
      "sha256": "ea0dac3646ed7c7061c21cd65b3db2d1b8206f9b593b2ac62db5915d3613d7fc",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/R/library/gistr/examples/ecoengine_eg.geojson",
      "path_type": "hardlink",
      "sha256": "077039f11f8bacd49dfe0e85884f290f29676f0d9da16b302ba24abfb201c1f2",
      "size_in_bytes": 300880
    },
    {
      "_path": "lib/R/library/gistr/examples/example1.R",
      "path_type": "hardlink",
      "sha256": "bc8fa3a13715569ee9acc236275d070f98507bdb6f0b439ce0b0192db0ec5a0c",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/R/library/gistr/examples/example1.md",
      "path_type": "hardlink",
      "sha256": "ac2dacbfa884a6b27c2a7c053c8fb7294eaa2d33afad13f930ad26c3b371681e",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/gistr/examples/example2.R",
      "path_type": "hardlink",
      "sha256": "7f4e9ab240b1d5fa777c0dbd2df0fa653dbefa1ea9e8f2679efee8b18a6e6fb4",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/gistr/examples/file.png",
      "path_type": "hardlink",
      "sha256": "ba1bcc6c85a0d753f1f0041e9380e5a39ec7b8a5135617509ddd348a1e925e6a",
      "size_in_bytes": 18141
    },
    {
      "_path": "lib/R/library/gistr/examples/ggplot_imgur.Rmd",
      "path_type": "hardlink",
      "sha256": "a6badd8bf74e0ed1145e5acc409ca296aa8a38460c1be58641282a54819e0cbd",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/gistr/examples/plots.Rmd",
      "path_type": "hardlink",
      "sha256": "b9de8910e3d800b1b9eef5fe62001299dc0cb7ea8d3260373b033b1ca26c689c",
      "size_in_bytes": 246
    },
    {
      "_path": "lib/R/library/gistr/examples/plots.md",
      "path_type": "hardlink",
      "sha256": "01ca6887503db8f1a4319351b256598f602d53c84397b14a0cfcc6558eb2c184",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/gistr/examples/plots_imgur.Rmd",
      "path_type": "hardlink",
      "sha256": "13c4a0f68b9307ce69134aabb6cd7d9f9243be06a24932c491afe1898cedbd4d",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/R/library/gistr/examples/plots_imgur.Rnw",
      "path_type": "hardlink",
      "sha256": "fa8f19c57e2dc8706cff925542de27620e7dad628011decf6285349148105aa8",
      "size_in_bytes": 2767
    },
    {
      "_path": "lib/R/library/gistr/examples/plots_imgur.md",
      "path_type": "hardlink",
      "sha256": "0706c8d69b5e61972ac80ae2e1f58610a2701652e4c1bac71d0c66564e22e49a",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/gistr/examples/rmarkdown_eg.Rmd",
      "path_type": "hardlink",
      "sha256": "575ad95b6ef3230c906c03d3de954bf5a9c1125c84789591be4646565de43c54",
      "size_in_bytes": 433
    },
    {
      "_path": "lib/R/library/gistr/examples/rmarkdown_eg.md",
      "path_type": "hardlink",
      "sha256": "a0860830a2706e855baab86726475d16affbea47f88890963b50aa97f0903fc3",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/R/library/gistr/examples/rnw_example.Rnw",
      "path_type": "hardlink",
      "sha256": "8a372bffc0c4a7d64730fd69706f5f72054106c7171ef9245d3ca313654a0cf2",
      "size_in_bytes": 8873
    },
    {
      "_path": "lib/R/library/gistr/examples/stuff.Rmd",
      "path_type": "hardlink",
      "sha256": "2a63e5b6bfbe044c4162d41073a0d5b04f5e7ae3a855755c413f17d6dfc614a1",
      "size_in_bytes": 120
    },
    {
      "_path": "lib/R/library/gistr/examples/stuff.md",
      "path_type": "hardlink",
      "sha256": "d2376a619bf7108cf9d72994de469f4ea7fce4dcf2b83da618767763c56ef4f9",
      "size_in_bytes": 1081
    },
    {
      "_path": "lib/R/library/gistr/examples/zoo.json",
      "path_type": "hardlink",
      "sha256": "043e51b2df86abefa27b97451d6d5be5ae5d358bfbd285c45cf47317a583833b",
      "size_in_bytes": 4883
    },
    {
      "_path": "lib/R/library/gistr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fddc636de08035bb306de106907fdb62269077a3a8ef4eb9f0617165f9fea9a8",
      "size_in_bytes": 574
    },
    {
      "_path": "lib/R/library/gistr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d50530f02f47428aec88fdba258b109fb1f073aca1947bab8d8e33bbdd809a1f",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/R/library/gistr/help/gistr.rdb",
      "path_type": "hardlink",
      "sha256": "a074376510da5f8427947c453a499fecef1c8acfbdaf4b0531c6de8d93de9c39",
      "size_in_bytes": 47482
    },
    {
      "_path": "lib/R/library/gistr/help/gistr.rdx",
      "path_type": "hardlink",
      "sha256": "317b48ad6aaeb54d59b4d8e8ab49723a6638d52a472cd3fd72f6de01fe531e0b",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/R/library/gistr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "cf68b94b685965c3362f17649cef56e1add2417f4903c1572a8c39dc6e2d3e49",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/R/library/gistr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "c74432e435b8a0a4ea25d6fca41dadadcc8bf3d66a1a975790dd0461efa154cf",
      "size_in_bytes": 4457
    },
    {
      "_path": "lib/R/library/gistr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/gistr/ignore/gist_create_git.R",
      "path_type": "hardlink",
      "sha256": "274756abf2c29010e55ed1ce4ce542fe7c74f4cc470e935ac138062b04099a0c",
      "size_in_bytes": 6815
    },
    {
      "_path": "lib/R/library/gistr/img/gistr_ss.png",
      "path_type": "hardlink",
      "sha256": "572a7170ecdf9707311b2356d800a87c488a83caf676dd2158e824d15e7e9a65",
      "size_in_bytes": 586581
    },
    {
      "_path": "lib/R/library/gistr/vign/gistr_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "9fb624acc4555961175b0fc2c05b3c51d2e0ee811bf84c501233bf04d581002e",
      "size_in_bytes": 6928
    },
    {
      "_path": "lib/R/library/gistr/vign/gistr_vignette.md",
      "path_type": "hardlink",
      "sha256": "e2036554248a11b6953b74fcd25daa3c177e57be84cd462c115bbe32d01d8a79",
      "size_in_bytes": 11379
    },
    {
      "_path": "lib/R/library/gistr/vign/img/gistr_ss.png",
      "path_type": "hardlink",
      "sha256": "572a7170ecdf9707311b2356d800a87c488a83caf676dd2158e824d15e7e9a65",
      "size_in_bytes": 586581
    }
  ],
  "paths_version": 1
}